{
    "files.associations": {
        "__locale": "c",
        "locale": "c",
        "thread": "c",
        "cstdint": "c",
        "can.h": "c",
        "cmd.h": "c",
        "chassis.h": "c",
        "remote_control.h": "c",
        "shoot.h": "c",
        "gimbal.h": "c",
        "string.h": "c",
        "crc16.h": "c",
        "user_math.h": "c",
        "cmd_adapter.h": "c",
        "ios": "c",
        "random": "c",
        "*.tcc": "c",
        "cmd_behavior.h": "c",
        "cmd_types.h": "c",
        "filter.h": "c"
    }
}